//
//  GetRecommendChannelResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

struct GetRecommendChannelResponse: Decodable, Hashable {
    let creatorId: Int
    let nickname: String
    let profileImageUrl: String
    let isOnAir: Bool
}
